/*
* Copyright (c) 2018-2999 广州市蓝海创新科技有限公司 All rights reserved.
*
* https://www.mall4j.com/
*
* 未经允许，不可做商业用途！
*
* 版权所有，侵权必究！
*/
import request from '@/utils/request'

export function list () {
  return request({
    url: '/mall4cloud_order/mp/delivery_company/list',
    method: 'get'
  })
}

export function deliveryOrder (id) {
  return request({
    url: '/mall4cloud_order/mp/order_delivery/' + id,
    method: 'get'
  })
}

// 采购订单物流查询
export function deliveryPurchaseOrder (id) {
  return request({
    url: '/mall4cloud_order/s/order_delivery/' + id,
    method: 'get'
  })
}
